 .u-section-1 {
  background-position: 50% 50%, 50% 35.57%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/20241024_082235.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-list-1 {
  margin-top: 15px;
  margin-bottom: 23px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1495px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-image-8 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-image-9 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-image-10 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-image-11 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-image-12 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-image-13 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px;
}

.u-section-2 .u-image-14 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px;
}

.u-section-2 .u-image-15 {
  width: 220px;
  height: 220px;
  margin: 15px 56px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 1233px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 2267px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}